/* 
 Theme Name:     Divi Child
 Author:         Webverse
 Template:       Divi
 Version:        4.19
*/ 


/* ------------------------------------------------------------------------- 
    GENERAL
------------------------------------------------------------------------- */
:root{
    --blue: #020202;
    --dark-blue: #020202;
    --gray : #f0f0f1;
}

.blue{
    color: var(--blue);
}

.dark-blue{
    color: var(--dark-blue);
}

.gray{
    color: var(--gray);
}

a:hover {
    text-decoration: underline;
}
.et_pb_button:hover, 
.et_pb_menu a:hover {
    text-decoration: none;
}

/* ------------------------------------------------------------------------- 
    TYPOGRAPHY
------------------------------------------------------------------------- */

#main-content #left-area h2{
    font-size: 36px;
    line-height: 46px;
}
#main-content #left-area h3{
    font-size: 28px;
    line-height: 38px;
}
#main-content #left-area h4{
    font-size: 23px;
    line-height: 33px;
}
#main-content #left-area h5{
    font-size: 18px;
    line-height: 28px;
}
#main-content #left-area h6{
    font-size: 16px;
    line-height: 26px;
}


#main-content #left-area p{
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 20px;
}

/* setup the sidebar headings to be consistent for all pages */

#main-content h4.widgettitle {
    font-weight: bold;
	margin-top: 10px;
    font-size: 23px;
    line-height: 1.4em;
}

/* inner pages menu */

.entry-content .et_pb_menu ul {
    list-style: none;
    padding-left: 0;
}

/* -------------------------------------------------------------------------
    BASIC PAGE 
------------------------------------------------------------------------- */

.main-section {
    padding-top: 58px !important;
    padding-bottom: 0 !important;
}
.left-content h1 {
    margin-bottom: 20px;
}
.et_pb_sidebar_0 .et_pb_widget {
    margin-bottom: 30px !important;
    float: none;
}
#main-content .container:before {
    display: none;
}
.left-content {
    width: 77.25% !important;
    padding-right: 3%;
    margin-right: 0 !important;
}
.left-content .et_pb_row_inner:last-child {
    padding-bottom: 0;
}
#page-container #left-area, #page-container .left-content {
    padding-bottom: 50px;
    margin-bottom: 0;
}
.right-content {
    width: 22.75% !important;
    padding-left: 30px;
    padding-bottom: 28px;
    padding-top: 0;
}
.right-content .et_pb_sidebar_0 {
    padding-right: 0;
    border-right: 0;
}
.single-post .entry-content {
    padding-top: 0;
}

/* ------------------------------------------------------------------------- 
    HEADER MENU
------------------------------------------------------------------------- */

/* HEADER DEFAULT */

#et-boc header.et-l .et_pb_menu .et_pb_menu__wrap {
    justify-content: flex-end;
    align-items: center;
}


/* ------------------------------------------------------------------------- 
    HEADER (ON SCROLL)
------------------------------------------------------------------------- */

#et-boc header.et-l {
    background: #000;
}
#et-boc header.et-l .et_pb_section_1_tb_header .et_pb_row,
#et-boc header.et-l .et_pb_section_1_tb_header .et_pb_menu__logo img {
    transition: all 0.5s ease;
}
#et-boc header.et-l .has_et_pb_sticky .et_pb_section_1_tb_header .et_pb_row {
    padding: 0 !important;
}
#et-boc header.et-l .has_et_pb_sticky .et_pb_section_1_tb_header .et_pb_menu__logo img {
    width: 140px;
    height: auto;
}

/* ------------------------------------------------------------------------- 
    DISPLAY MOBILE MENU
    Add class 'mobile-menu' to Menu module to show hamburger by default
------------------------------------------------------------------------- */

.et_pb_menu.mobile-menu .et_pb_menu__menu {
    display: none;
}
.et_pb_menu.mobile-menu .et_mobile_nav_menu {
    display: block;
}
.et_pb_menu.mobile-menu .et_pb_menu__wrap {
    margin: 0;
}


/* ------------------------------------------------------------------------- 
    BLOCK LIST
------------------------------------------------------------------------- */

.menu-list.menu-block-list li {
    padding: 0 !important;
}
.menu-list.menu-block-list a {
    display: block;
    padding: 20px !important;
    background: #f9f9f9;
    border: 1px solid #ccc;
    font-size: 16px;
}
.menu-list.menu-block-list a:hover {
    background: #0078bf;
    border: 1px solid #0078bf;
    color: #fff;
    opacity: 1;
}
.menu-list.menu-block-list .et_pb_menu__menu,
.menu-list.menu-block-list .et-menu-nav,
.menu-list.menu-block-list .et-menu {
    width: 100%;
}

/* ------------------------------------------------------------------------- 
    PAGE TITLE BANNER
------------------------------------------------------------------------- */

.header-img {
    text-align: center;
    padding: 54px 0;
    position: relative;
    background-position: center;
    background-size: 100%;
    background-size: cover;
}
.header-img .main_title {
    color: #0078bf;
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 30px;
    line-height: 40px;
}
.header-img .meta {
    text-align: center;
}



/* ------------------------------------------------------------------------- 
    SIDEBAR
------------------------------------------------------------------------- */

.has_et_pb_sticky .et_pb_column {
    z-index: 0;
}

/* GENERAL */

#sidebar,
.sidebar {
    border-right: 0;
}
#sidebar ul li a,
.sidebar ul li a {
    display: block;
}
#sidebar ul li a:hover,
.sidebar ul li a:hover {
    color: #000;
}
#sidebar .widget_nav_menu ul li .sub-menu,
.sidebar .widget_nav_menu ul li .sub-menu {
    display: none;
}



.flex-row {
    display: flex;
    align-items: center;
}


#top-header-msg h2{
    padding-bottom: 0;
}

.header-right-col{
    display: flex;
    justify-content: flex-end;
    gap: 30px;
    align-items: center;
}

#testimonial-slider  .dnxte-tstimonial-item-con {
    display: flex;
    flex-direction: column;
}

#testimonial-slider .swiper-wrapper .dnxte-tstimonial-item-con .dnxte-tstimonial-item-con {
    display: flex;
    flex-direction: column;
}

#testimonial-slider .dnxte-tstimonial-item-prfle {
    order: 1;
    margin-bottom: 0;
}

#testimonial-slider .dnxte-rating-revstar.dnext-star-rating {
    order: 2;
}

#testimonial-slider .dnxte-itcont-des{
    order: 3;
}

.footer-menu .et-menu {
    display: flex;
    flex-direction: column;
    align-content: flex-start;
}

.blurb-points .et_pb_module_header {
    padding-bottom: 0;
}

.blurb-points .et_pb_blurb_container {
    padding-left: 0;
}

.blurb-points .et_pb_blurb_content {
    display: flex;
    align-items: center;
}

.blurb-points .et_pb_main_blurb_image{
    margin-bottom: 0;
}

/*#header-row .et_pb_menu__wrap{
    justify-content: flex-start !important;
    margin-left: 50px;
}*/
h1{
    padding-bottom: 0 !important;
}

.insurance-logo img {
    width: 150px;
}

.insurance-logo {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    flex-direction: row;
    align-items: center;
}

.insurance-cols{
    text-align: center;
}

.insurance-cols .et_pb_button_module_wrapper{
    display: contents;
}

.et_pb_button_4_wrapper{
    margin-right: 50px;
}

.contact-forms label{
    color: #0078bf;
}

.dsm_contact_form_7 input.text, 
.dsm_contact_form_7 input.title, 
.dsm_contact_form_7 input[type=date], 
.dsm_contact_form_7 input[type=email], 
.dsm_contact_form_7 input[type=number], 
.dsm_contact_form_7 input[type=password], 
.dsm_contact_form_7 input[type=tel], 
.dsm_contact_form_7 input[type=text], 
.dsm_contact_form_7 input[type=url], 
.dsm_contact_form_7 select, 
.dsm_contact_form_7 textarea{
    background-color: #fff !important;
    color: #000;
}

.dsm_contact_form_7 .wpcf7-form-control.wpcf7-submit {
    display: inline-block;
    font-family: inherit;
    cursor: pointer;
    color: #0078bf;
    background-color: #015fb5;
    margin-top: 15px;
    border: none;
    width: 130px;
    margin: 8px auto;
}

.dsm_contact_form_7 .wpcf7-form-control.wpcf7-submit:hover{
    background-color: #0078bf;
    color: #fff;
} 

/* ------------------------------------------------------------------------- 
    RESPONSIVE
------------------------------------------------------------------------- */

@media only screen and (min-width: 769px) and (max-width: 1400px) {
    
}
@media only screen and (max-width: 1200px) {
    
}
@media only screen and (max-width: 980px) {
    #header-row{
        flex-direction: column;
    } 

    .header-right-col {
        justify-content: center;
    }

    #main-banner{
        background-position: left;
    }

    .footer-menu .et_mobile_nav_menu{
        display: none;
    }

    .footer-menu .et_pb_menu__menu{
        display: block;
    }

    .footer-menu .et_pb_menu__wrap{
        display: flex;
        justify-content: flex-start;
    }

    .team-row{
        display: grid;
        grid-template-columns: 46% 46%;
        column-gap: 50px;
    }
        
}
@media only screen and (max-width: 768px) {
    
}
@media only screen and (max-width: 576px) {
    .team-row{
        grid-template-columns: 100%;
    }
    
}
@media only screen and (max-width: 480px) {
    
}
